Bug 6432 - Changes to C4::Circulation to support Hourly Circulation
Summary: Changes to C4::Circulation to support Hourly Circulation
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Kyle M Hall
QA Contact: Bugs List
URL:
Keywords:
Depends on: 6431
Blocks: 5549
  Show dependency treegraph
 
Reported: 2011-05-31 01:50 UTC by Chris Cormack
Modified: 2014-12-07 20:02 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-05-31 01:50:04 UTC
6430 and 6431 will have no visible changes in the Koha interface until these patches are applied.
Comment 1 Katrin Fischer 2013-04-13 21:36:51 UTC
Both bugs linked to this are marked WONTFIX. 
Closing this one too, please reopen if I missed something.